//DATMRTJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       DATMRTJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Create a Sequential Data Set on disk using IEBGENER.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The 1st job step will delete any previously created files.
//*
//* The 2nd job step uses IEBGENER to create a new file
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created files...
//*
//RSEQDELT EXEC PGM=IEFBR14
//DATMRTD1 DD  DSN=SIMOTIME.DATA.DATMRTD1,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create and populate a new RSEQ file...
//*
//CRTDATD1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  *
A01Text-48 with signed zoned decimal numeric data  000000101
A02Text-32 with packed data                        000000204
A03T16 binary data                                 000000307
A01Text-48 with signed zoned decimal numeric data  000000102
A02Text-32 with packed data                        000000205
A01Text-48 with signed zoned decimal numeric data  000000103
A03T16 binary data                                 000000309
A01Text-48 with signed zoned decimal numeric data  000000114
A01Text-48 with signed zoned decimal numeric data  000000115
A03T16 binary data                                 000000308
A02Text-32 with packed data                        000000206
/*
//SYSUT2   DD  DSN=SIMOTIME.DATA.DATMRTD1,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
